Commit 4c6c0a18 authored by Damyan Ivanov's avatar Damyan Ivanov

declare conformance with Policy 4.1.3 (no changes needed)

parent c13e5c18
......@@ -55,7 +55,7 @@ Build-Depends: debhelper (>= 9.20120312~),
libwww-perl,
perl (>= 5.15.3),
perl (>= 5.15.7) | libcpan-meta-requirements-perl
Standards-Version: 4.1.2
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoose-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmoose-perl.git
Homepage: https://metacpan.org/release/Moose
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment